DEFS          =	

COMPAREINCS   =	-I../Root -I../Tools -I../Main

ROOTINCS      =	-I@ROOTINCDIR@

pkglib_LTLIBRARIES    =	libCompareReader.la
libCompareReader_la_SOURCES   =	\
				Simple_ASCII_Reader.C \
				Integrate_Histogram.C \
				Differentiate_Histogram.C \
				Algebra_Reader.C \
				Band_Reader.C \
				Root_Histogram_Reader.C \
				Topdrawer_Histogram_Reader.C \
				Formula_Reader.C \
				Writeout_Reader.C

pkginclude_HEADERS    =	\
			Simple_ASCII_Reader.H \
			Integrate_Histogram.H \
			Differentiate_Histogram.H \
			Algebra_Reader.H \
			Band_Reader.H \
			Root_Histogram_Reader.H \
			Topdrawer_Histogram_Reader.H \
			Formula_Reader.H \
			Writeout_Reader.H

AM_CPPFLAGS   =	$(COMPAREINCS) $(ROOTINCS) 
AM_CXXFLAGS   =	$(COMPAREFLAGS)
EXTRA_DIST    = $(SVNINCLUDE)





